Bug 154600 - w3m-img shouldn't own /usr/libexec/w3m
w3m-img shouldn't own /usr/libexec/w3m
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: w3m (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Akira TAGOH
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-12 18:50 EDT by Albert Strasheim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.5.1-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-18 06:01:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Albert Strasheim 2005-04-12 18:50:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.7.6) Gecko/20050317 Firefox/1.0.2

Description of problem:
The w3m-img package owns /usr/libexec/w3m. This directory should only be owned by w3m.

Version-Release number of selected component (if applicable):
w3m-img-0.5.1-6

How reproducible:
Always

Steps to Reproduce:
1. rpm -qf /usr/libexec/w3m

Actual Results:  w3m-0.5.1-6
w3m-img-0.5.1-6

Expected Results:  w3m-0.5.1-6


Additional info:
Comment 1 Akira TAGOH 2005-04-18 06:01:41 EDT
Fixed in 0.5.1-10.

Note You need to log in before you can comment on or make changes to this bug.